const isRendererProcess =
  typeof window !== 'undefined' && window && window.process && window.process.type === 'renderer';
if (isRendererProcess) {
  if (__OVERLAY__) {
    module.exports = require('./overlay');
  } else {
    module.exports = require('./renderer');
  }
} else {
  module.exports = require('./browser');
}
